<?php
/**
 * @package     ARTIO Booking
 * @subpackage  views
 * @copyright   Copyright (C) 2010 ARTIO s.r.o.. All rights reserved.
 * @author      ARTIO s.r.o., http://www.artio.net
 * @license     GNU/GPL http://www.gnu.org/copyleft/gpl.html
 * @link        http://www.artio.net Official website
 */

defined('_JEXEC') or die();

class BookingModelPeriod extends JModelLegacy
{

    public function getPeriod()
    {
        return $this->_db->setQuery('SELECT `from` FROM #__booking_reservation_period WHERE reservation_item_id = ' . (int)$this->getState('id'))->loadColumn();
    }

}